RubyGems Navigation menu

opal-all 0.0.1

This gem simply includes opal, opal-rails, opal-jquery, opal-sprockets and opal-activesupport, making it easy to bring the most common Opal gems in to a Rails project

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - February 03, 2014 (6.5 KB)
  2. 0.0.1 - February 03, 2014 (6.5 KB)

Runtime Dependencies (5):

opal = 0.5.5
opal-jquery = 0.1.2
opal-rails = 0.6.2
opal-sprockets = 0.3.0

Development Dependencies (2):

bundler ~> 1.5
rake >= 0

Owners:

Authors:

  • Andy Jeffries

SHA 256 checksum:

c8b416ec5c08b29369e1bf0a38ae1a857100c402fd073da517d397a0a361f5ba

Total downloads 5,637

For this version 2,355

License:

MIT

Required Ruby Version: None

Links: